Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Handle_Ops.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Global_Macros.h"`
`#include "ace/Handle_Ops.i"`

Include dependency graph for Handle_Ops.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Handle_Ops

## Detailed Description

Id:
  Handle_Ops.h,v 1.6 2003/07/19 19:04:11 dhinton Exp

This class consolidates the operations on the Handles.

Author:
  Priyanka Gontla <pgontla@ece.uci.edu>